_core:
  default_config_hash: vCYrtzrLLCbq9UlGR4CxiEg0LXt4qGwRO4VkluZZq9o
langcode: fr
definitions:
  contact__site_page:
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
    enabled: false
